


.color-11830 {
    background: #9FA39F;
    border: .1rem solid #9FA39F;
}

.color-11830 > .ci-check {
    color: #FFFFFF;
}


.color-11842 {
    background: #696C73;
    border: .1rem solid #696C73;
}

.color-11842 > .ci-check {
    color: #FFFFFF;
}


.color-8862 {
    background: #313535;
    border: .1rem solid #313535;
}

.color-8862 > .ci-check {
    color: #FFFFFF;
}


.color-10114 {
    background: #9cbccc;
    border: .1rem solid #9cbccc;
}

.color-10114 > .ci-check {
    color: #FFFFFF;
}


.color-10113 {
    background: #dca47c;
    border: .1rem solid #dca47c;
}

.color-10113 > .ci-check {
    color: #FFFFFF;
}


